# normal.config
# config file for the kmakemultires tool
# krpano tools 1.0.8.10
#
# special config file for normal (not-tiled, not-multiresolution) images
#

panotype=autodetect
hfov=360
converttocube=true
converttocubelimit=360x120
buildmobileimages=auto
buildmobileres=480
buildtabletimages=auto
buildtabletres=1280
tilepath=%INPUTPATH%/%BASENAME%.tiles
tilename=pano[_c]_%Av%Ah.jpg
preview=true          
cspreview=true
graypreview=false
previewsmooth=25
previewpath=%INPUTPATH%/%BASENAME%.tiles/preview.jpg
tilesize=4000
levels=1
maxsize=8000
maxcubesize=2200
xml=true
xmlpath=%INPUTPATH%/%BASENAME%.xml
xmltemplate=templates/xml/panoonly.xml
copyswf=true
copylicense=true
buildembeddedswf=false
krpanoswf=krpano.swf
krpanolicense=krpano.license
renamedswf=false
renamedlicense=true
html=true
htmlpath=%INPUTPATH%/%BASENAME%.html
htmltemplate=templates/html/swfkrpano.html
htmltemplate_additional_file=templates/html/swfkrpano.js
filter=LANCZOS
jpegquality=82
jpegsubsamp=422
jpegoptimize=true
quiet=false
waitkey=false
